
CREATE TABLE CAR(
	id	int,
  company  VARCHAR(150),
  model   VARCHAR(150),
  price         INTEGER,
  CREATION_DATE TIMESTAMP,
  UPDATING_DATE TIMESTAMP,
  DELETING_DATE TIMESTAMP
);


-- CREATE TABLE IF NOT EXISTS DB_VERSION (
--   ID BIGINT NOT NULL GENERATED BY DEFAULT AS IDENTITY,
--   VERSION varchar(50),
--   File_NAME varchar(100),
--   CREATION_DATE TIMESTAMP NOT NULL,
--   UPDATING_DATE TIMESTAMP,
--   DELETING_DATE TIMESTAMP,
--   PRIMARY KEY (ID)
-- );


